*{
margin:0px;
padding:0px;
}
body{
margin:0px auto;
padding:0px 20px 50px 20px;
text-align:center;
color:#666666;
background:#ffffff url(img/bg.gif) 0% 0% repeat-x;
cursor:default;
}
a{text-decoration:underline}
a:link{color:#666666}
a:active{color:#666666}
a:visited{color:#666666}
a:hover{color:#cccccc;text-decoration:none}
br{letter-spacing:normal}
p{padding:0.7em 0}

/******　見出し　******/

h1{
font-size:100%;
font-family:'courier new',Tahoma,verdana,sans-serif;
letter-spacing:2px;
}
h1 a{
text-decoration:none;
}
h2{
padding:0px 0px 5px 0px;
color:#555555;
font-size:90%;
font-family:'courier new',Tahoma,verdana,sans-serif;
font-weight:normal;
letter-spacing:5px;
}
h2:first-letter{
color:#ff3333;
}

/******　全体　******/

.all{
margin:0px auto;
width:730px;
background:url(img/back.gif) repeat-y 50% 0%;
text-align:center;
}

/******　ヘッダー部　******/

.head{
width:730px;
height:330px;
text-align:left;
background:url(img/head.gif) 50% 0% no-repeat;
}
.bg{
padding:230px 5px 20px 250px;
background:url(img/bg.jpg) 15px 0px no-repeat;
}

/******　メニュー　******/

.menu{
padding:5px 0px 0px 0px;
font-size:70%;
font-family:'courier new',Tahoma,verdana,sans-serif;
letter-spacing:1px;
}
.menu ul{
list-style:none;
}
.menu li{
display:inline;
padding:3px 10px 3px 0px;
}
.menu li a{
padding-bottom:15px;
text-decoration:none;
height:30px;
}
.menu li a:hover{
text-decoration:none;
background:url(img/arrow.gif) 50% 100% no-repeat;
}
.bar{
height:32px;
}

/******　メイン部分　******/

.main{
width:610px;
margin:0px auto;
text-align:left;
}
.note{
margin:0px 0px 50px 0px;
padding:12px 20px;
text-align:left;
font-size:75%;
font-family:osaka,Tahoma,verdana,'ms ui gothic','ＭＳ Ｐゴシック';
line-height:160%;
background:#e6e6e6;
}

/******　フッター　******/

.bottom{
padding:0px 60px 30px 0px;
height:70px;
text-align:right;
font-size:75%;
font-family:'courier new',Tahoma,verdana,sans-serif;
letter-spacing:1px;
background:url(img/bottom.gif) 50% 100% no-repeat;
}
.copy{
padding:10px 0px 0px 0px;
background-color:#ffffff;
text-align:center;
font-size:68%;
font-family:'courier new',Tahoma,verdana,sans-serif;
letter-spacing:1px;
}